.fp-roksprocket-strips-extension .sprocket-strips-text {
  display: none;
}

#rt-showcase {

    max-height: 350px;
  	min-height: 350px;
}
.fp-roksprocket-features-showcase .readon {
    color: #cac2ac !important;
    font-weight: bold;
}
.sprocket-strips-content .readon:hover {
    color: #fff !important;
}

.formResponsive input[type="submit"] {
    background-color: transparent;
    background-image: none;
    background-repeat: repeat-x;
    border: 0 none;
    color: #ffffff;
  box-shadow: none;
}
.formResponsive input[type="submit"]:hover, .formResponsive input[type="submit"]:active, .formResponsive input.active[type="submit"], .formResponsive input.disabled[type="submit"], .formResponsive input[type="submit"][disabled] {
    background-color: transparent;
    color: #ffffff;
   text-shadow: 2px 2px 2px rgba(15, 15, 15, 0.55);
}

div.formBody {
    display: block;
    float: left;
    width: auto;
}

.formResponsive .formHorizontal .formControls {
    margin-left: 0;
}
.formResponsive .formHorizontal .formControlLabel {
    padding-bottom: 8px;
    padding-top: 5px;
    text-align: left;
    width: 140px;
  float: none !important;
}
.formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"] {
    color: #555555;
    display: inline-block;
    font-size: 13px;
    height: 38px;
    line-height: 18px;
    margin-bottom: 9px;
}
.formResponsive .formHorizontal .formControlLabel {
    width: 91px !important;
}

.formResponsive .formBody {
    float: none;
    margin-left: -100px;
}

.rt-horizmenu .menu a, .rt-horizmenu .menu .item, .rt-horizmenu .menu .separator {
    color: inherit;
    padding: 5px 10px;
}

.rt-horizmenu .menu a::after, .rt-horizmenu .menu .item::after, .rt-horizmenu .menu .separator::after {
    content: none;
    font-family: FontAwesome;
    font-size: 30%;
    margin: 0 25px 0 20px;
    vertical-align: top;
}


#rt-mainbody-surround a {color: #3e73a1}

/* collapse start */
.toggle-box {
display: none;
   
}
.fp-roksprocketmosaic-additiontop.rt-block {
    margin: 0;
}
.toggle-box + label {
    color: #175f7f;
    cursor: pointer;
    display: block;
    font-weight: bold;
    line-height: 21px;
    margin-bottom: 5px;
    margin-right: 0;
    text-align: right;
}

.toggle-box + label + div {
display: none;
   
   
  margin-bottom: 10px;
 
}
.fp-footer-b {
    margin: 35px -10px;
}

.toggle-box:checked + label + div {
  display: block;
}

.toggle-box + label:before {
   border-radius: 5px;
    color: #d0d0d0;
    content: "";
    display: block;
    float: right;
    font-family: fontawesome;
    font-size: 2.5em;
    font-weight: normal;
    height: 21px;
    line-height: 0;
    margin-left: 10px;
    margin-right: -42px;
    text-align: right;
    width: 20px;

}

.toggle-box:checked + label:before {
    content: "";
}

/* collapse end*/
.img-intro-left, .img-fulltext-left {
    float: left !important;
}
.callbutton {
    background-color: #61a839;
    border: 2px solid #3d8415;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    font-family: nexa;
    font-size: 0.9em;
    font-weight: bold;
    margin: 0;
    max-width: 58px;
    padding: 4px 9px 2px 14px;
    text-transform: uppercase;
}

.callbutton:hover {
    background-color: #418819;
    border: 2px solid #3d8415;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    font-family: nexa;
    font-size: 0.9em;
    font-weight: bold;
    margin: 0;
    max-width: 58px;
    padding: 6px 11px 4px 16px;
    text-transform: uppercase;
}

body.layout-mode-responsive h2, body.layout-mode-responsive .title {
    font-family: nexa;
    font-size: 26.7px;
    font-weight: bold;
    line-height: 33.8px;
}

.mybold {
  font-weight: bold;
  font-family: nexa;
}
.layout-showcase .sprocket-features-arrows .arrow {
    cursor: pointer;
    display: block;
    font-size: 24px;
    height: 80px;
    line-height: 80px;
    margin-top: -40px;
    opacity: 0.5;
    position: absolute;
    text-align: center;
    top: 33% !important;
    width: 33px !important;
    z-index: 10;
}
body.layout-mode-responsive .gf-menu.l1 > li.parent > .item:after {
    display: block;
    padding-left: 10px;
    right: 5px;
}
body.layout-mode-responsive .gf-menu.l1 > li > .item {
    font-size: 13px;
    padding: 0 13px;
}

.menu-block .gf-menu.l1 > li.parent > .item > .menu-item-bg {
    padding: 5px 15px 5px 5px;
}
.sprocket-mosaic .sprocket-mosaic-header .sprocket-mosaic-order {
    display: none;
    float: none;
}


.rt-label.rt-red {
    background: none repeat scroll 0 0 #ef3f51;
}

.rt-label.rt-blue {
    background: none repeat scroll 0 0 #2067aa;
}
.promo1 {
    font-family: nexa;
    font-size: 42px;
    line-height: 78px;
}
body.layout-mode-responsive .promo1 {
    font-family: nexa;
    font-size: 42px;
    line-height: 78px;
}

body.layout-mode-responsive .fp-roksprocket-features-showcase .layout-showcase .sprocket-features-arrows .arrow.prev, body.layout-mode-1200fixed .fp-roksprocket-features-showcase .layout-showcase .sprocket-features-arrows .arrow.prev, body.layout-mode-960fixed .fp-roksprocket-features-showcase .layout-showcase .sprocket-features-arrows .arrow.prev {
    left: -50px;
}
#rt-breadcrumbs .rt-block {
    background-color: #f9f9f9;
    margin: 10px;
    padding: 10px 15px;
}

#rt-breadcrumbs .rt-block {
    background-color: #f8f8f8;
    margin: 0 -440px;
    padding: 10px 15px;
    position: unset;
    text-align: center;
}
.fp-roksprocket-features-showcase .layout-showcase .sprocket-features-arrows .prev {
    left: -50px;
}
#rt-logo {
     display: block;
    margin: -17px 9px;
}
.box1 {
    background: none repeat scroll 0 0 #30597c;
    border-radius: 3px;
    color: #ffffff;
   margin-top: 50px;
}
.title3 .module-title .title {
    background: none repeat scroll 0 0 #20496c;
    border-radius: 3px;
    color: #ffffff;
    padding: 10px;
}
.sprocket-strips .sprocket-strips-title {
    font-family: "nexa",Verdana,Helvetica,Arial,sans-serif;
    font-size: 1.2em;
    font-weight: bold;
    line-height: 1.35em;
}
.fp-roksprocket-strips-extension .sprocket-strips-title {
    color: #484848;
    margin-bottom: 16px;
    margin-right: -1px;
}

.fp-content-top {
  color: #555555;
}
.fp-content-top2 {
  background-color: #f6f6f6;
  margin-bottom: 30px;
}

.fp-content-title {
 background-color: #fff; 
}
.fp-content-title:hover {
 background-color: #fff; 
    border-bottom: 5px solid #CAC2AC;
      margin-bottom: -5px;
  opacity: 0.7;
}
.fp-roksprocket-grids-utility .rt-label {
    font-family: "nexa",Verdana,Helvetica,Arial,sans-serif;
    font-weight: bold;
    margin-bottom: 10px;
    text-transform: uppercase;
}
a {
    color: #404040;
    transition: all 0.2s ease-out 0s;
}

a:hover {
    color: #1e75a3;
}

.largetab {
    background-color: #e5e8ee;
    border-radius: 3px;
    color: #5d6066 !important;
    font-family: nexa;
    font-size: 0.9em;
    font-weight: bold;
    padding: 16px;
    text-transform: uppercase;
  text-align: center;
}

.largetab:hover {
    background-color: #1d5086;
    border-radius: 3px;
   
    font-family: nexa;
    font-size: 0.9em;
    font-weight: bold;
    padding: 16px;
    text-transform: uppercase;
  color: #fff !important; 
  
}



[class^="title"] .title, [class*=" title"] .title {
    padding: 5px 2px;
}

.sprocket-mosaic .sprocket-padding {
    background-color: none repeat scroll 0 0 #cd1e2f;
    border: 1px solid rgba(0, 0, 0, 0.05);
}

.fp-roksprocket-strips-extension .sprocket-strips-content {
    background: none repeat scroll 0 0 #ffffff;
    padding: 18px;
}

.sprocket-strips-content .readon {
    background: none repeat scroll 0 0 transparent;
    border: 2px solid #114b8b;
    border-radius: 0;
    color: #114b8b !important;
    margin-bottom: -13px;
    margin-top: -2px;
}
.sprocket-grids-b-image {
    height: 350px;
    width: 100%;
}
.sprocket-grids-b-readon {
    background-color: #66bdbb;
    color: #fff;
    font-family: "nexa",Verdana,Helvetica,Arial,sans-serif;
    font-size: 0.8em;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 8px;
    text-transform: uppercase;
    white-space: inherit;
}

.sprocket-grids-b-readon:hover {
    background-color: #267d7b;
  color: #fff;
}

.fp-roksprocket-grids-utility .sprocket-grids-b {
    border: 11px solid #e4e4e4;
    border-radius: 4px;
    overflow: hidden;
}

body.layout-mode-responsive .sprocket-mosaic .sprocket-mosaic-filter ul li span, body.layout-mode-responsive .sprocket-mosaic .sprocket-mosaic-order ul li span {
    padding: 9px 10px 0;
  margin-bottom: 5px;
}
.fp-roksprocket-grids-utility .sprocket-grids-b-content.overlay-mode {
      border: 7px solid #244a6e;
    color: #fff;
}

.fp-roksprocket-grids-utility .sprocket-grids-b-item.panel-color {
    background: none repeat scroll 0 0 #ffffff;

    margin-bottom: -5px;
}

#rt-mainbottom {
    background: url("../images/backgrounds/feature/bg4.jpg") repeat scroll 0 0 ;
    color: #ffffff;
}

.fp-roksprocketmosaic-additiontop .sprocket-mosaic .sprocket-mosaic-filter ul li span:before, .fp-roksprocketmosaic-additiontop .sprocket-mosaic .sprocket-mosaic-order ul li span:before {
    border-left: 0 solid #ffffff;
}

.sprocket-mosaic .sprocket-padding .sprocket-mosaic-tags {
    background: none repeat scroll 0 0 #bab29c;
      padding: 4px 5px;
    text-align: center;
}

.sprocket-mosaic .sprocket-mosaic-filter ul li.active span:after, .sprocket-mosaic .sprocket-mosaic-order ul li.active span:after {
    border-bottom: 0 solid transparent;
    border-left: 0 solid #111111;
}

.rt-label {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.25);
    color: #ffffff;
    display: inline-block;
    font-size: 12px;
    padding: 9px 16px;
}

.fp-roksprocket-grids-utility .sprocket-grids-b-title {
    color: #3b3b3b;
    font-family: "nexa",Verdana,Helvetica,Arial,sans-serif;
    font-size: 1.5em;
    font-weight: bold;
}
.fp-roksprocket-grids-utility .sprocket-grids-b-content.overlay-mode .sprocket-grids-b-title {
    color: #000000;
}
.fp-roksprocket-grids-utility .sprocket-grids-b-title {
    color: #3b3b3b;
    font-family: "nexa",Verdana,Helvetica,Arial,sans-serif;
    font-weight: bold;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}
h2 {
    font-size: 30px;
    line-height: 40px;
}
h1, h2, h3, h4, h5, h6 {
    color: inherit;
    font-family: inherit;
    font-weight: inherit;
    line-height: 1.5;
    text-rendering: optimizelegibility;
}
.fp-roksprocket-grids-utility .sprocket-grids-b-content.overlay-mode {
    color: #fff;
}
.fp-roksprocket-grids-utility .sprocket-grids-b-content.overlay-mode {
    color: #000000;
}
.sprocket-grids-b-content.overlay-mode {
    visibility: hidden;
}
.fp-roksprocket-grids-utility .sprocket-grids-b-content {
    border: 4px solid #cac2ac;
    color: #555555;
    height: 350px;
}
.sprocket-grids-b-content {
    color: #fff;
}
.fp-roksprocket-grids-utility .sprocket-grids-b-container li {
    text-align: center;
}
ul li {
    line-height: 26px;
}
li {
    line-height: 26px;
}
li {
    line-height: 20px;
}
.sprocket-grids-b-container {
    list-style: outside none none;
}
#rt-utility {
    color: #888888;
}
#rt-page-surround {
    color: #383838;
}
#rt-page-surround {
    color: #383838;
}
body.font-family-ricochet {
    font-family: Verdana,Helvetica,Arial,sans-serif;
}

body {
    color: #333;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 20px;
}
body {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 26px;
}
body {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 26px;
}
body {
    color: #333;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 20px;
}

.rt-label.rt-purple {
    background: none repeat scroll 0 0 #cac2ac;
}

#rt-copyright .rt-block {
    margin: 13px 0;
}

.rt-powered-by {
    background: url("../images/logo/bottom-logo.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  height: 51px; 
  width: 152px;
  border-radius: 3px;
}

.demostyle-type-preset1 .rt-box3 a {
    color: #cac2ac;
}
.promo2 {
    font-family: nexa,Times,"Times New Roman",serif;
    font-size: 1.4em;
    font-style: normal;
    font-weight: 300;
    line-height: 39px;
}

body.layout-mode-responsive .promo2 {
    font-family: nexa,Times,"Times New Roman",serif;
    font-size: 1.4em;
    font-style: normal;
    font-weight: 300;
    line-height: 39px;
}

.gf-menu {
    margin: -6px -21px -15px -93px;
}



.menu-block .gf-menu.l1 > li > .item {
    height: 56px;
    padding: 0 6px;
}

#rt-top {
    border-top: 8px solid #10395c;
}

#rt-page-surround {
    color: #383838;
}

.font-size-is-default {
    font-size: 13.5px;
}
body {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 26px;
}
body {
    color: #333;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 20px;
}

#rt-header {
    padding-bottom: 40px;
    padding-top: 40px;
}

.gs-search {
    float: right;
     margin: 5px 1px -17px;
    padding: 5px;
    position: relative;
  
}

textarea, input, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #ffffff;
    border-color: #d5d5d5 #d5d5d5 #e4e4e4;
    border-image: none;
    border-radius: 0;
    border-style: solid;
    border-width: 0 0 3px;
    box-shadow: none;
    box-sizing: border-box;
    color: #585858;
    height: 35px;
    margin: 0;
    padding: 0;
    vertical-align: middle;
}

.fp-roksprocket-grids-utility.rt-block {
    margin-bottom: 75px;
    margin-top: 45px;
}

.sprocket-features.layout-showcase .sprocket-features-arrows .arrow {
    background: none repeat scroll 0 0 #004a8d;
    border-radius: 3px;
}

.fp-roksprocket-features-showcase .layout-showcase .sprocket-features-title a {
    color: #ef3f51;
}

.feature-type-ricochet #rt-feature .rt-bg-overlay {
    background: none repeat scroll 0 0 rgba(11, 71, 141, 0.25);
    padding-bottom: 0px;
}

#rt-slideshow .sprocket-fullslideshow-image {
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    width: 100%;
}
.readon {
    border-radius: 2px;
    box-sizing: border-box;
    display: inline-block;
    font-family: "nexa",Verdana,Helvetica,Arial,sans-serif;
    font-size: 12px;
  color: #fff !important;
   font-weight: bold;
    line-height: normal;
    padding: 7px 13px;
    text-decoration: none;
    text-shadow: none;
    text-transform: uppercase;
    transition: all 0.2s ease-in 0s;
}
.readon4 {
    border-radius: 2px;
    box-sizing: border-box;
    background-color: #ef3f51;
  	color: #fff !important;
    display: inline-block;
    font-family: "nexa",Verdana,Helvetica,Arial,sans-serif;
    font-size: 12px;
   font-weight: bold;
    line-height: normal;
    padding: 8px 15px;
    text-decoration: none;
    text-shadow: none;
    text-transform: uppercase;
    transition: all 0.2s ease-in 0s;
}

.readon4:hover {
    border-radius: 2px;
    box-sizing: border-box;
    background-color: #bd101c;
  	color: #fff;
    display: inline-block;
    font-family: "nexa",Verdana,Helvetica,Arial,sans-serif;
    font-size: 12px;
    line-height: normal;
    padding: 8px 15px;
    text-decoration: none;
    text-shadow: none;
    text-transform: uppercase;
    transition: all 0.2s ease-in 0s;
}
.readon4:after {
  content: "";
    font-family: FontAwesome;
    margin: 0 0 -12px 11px;
}

.button4 {
    background-color: #66bdbb;
    border-radius: 2px;
    color: #fff !important;
    display: inline-block;
    font-family: "nexa",Verdana,Helvetica,Arial,sans-serif;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: normal;
    padding: 8px 15px;
    text-decoration: none;
    text-shadow: none;
    text-transform: uppercase;
    transition: all 0.2s ease-in 0s;
}

.button4:hover {
    border-radius: 2px;
    
    background-color: #166d6b;
  	color: #fff;
    display: inline-block;
    font-family: "nexa",Verdana,Helvetica,Arial,sans-serif;
    font-size: 12px;
    line-height: normal;
    padding: 8px 15px;
    text-decoration: none;
    text-shadow: none;
    text-transform: uppercase;
    transition: all 0.2s ease-in 0s;
}

.sprocket-mosaic .sprocket-padding .sprocket-mosaic-tags li:before {
    content: "";
    font-family: FontAwesome;
    margin: 0 5px;
}

#rt-bottom {
   background-image: url("../images/backgrounds/feature/bg3.jpg");
    background-repeat: no-repeat;
    background-size: cover;
     color: #fff;
}

.button, .readon, a.readmore, button.validate, p.readmore a, #member-profile a, #member-registration a, .formelm-buttons button, .login .btn, .logout-button .btn, .sprocket-readmore, .roksearch_results a.clr {
    background: none repeat scroll 0 0 #3e73a1;
}

.button:hover, .readon:hover, a.readmore:hover, button.validate:hover, p.readmore a:hover, #member-profile a:hover, #member-registration a:hover, .formelm-buttons button:hover, .login .btn:hover, .logout-button .btn:hover, .sprocket-readmore:hover, .roksearch_results a.clr:hover {
    background: none repeat scroll 0 0 #114b8b;
    color: #ffffff;
}

.fp-roksprocket-grids-utility .sprocket-grids-b-content.overlay-mode .sprocket-grids-b-title {
    color: #fff;
}

.fp-roksprocket-grids-utility .sprocket-grids-b-content.overlay-mode {
    color: #fff;
}

#rt-maintop {
    background: none repeat scroll 0 0 #fff;
    color: #383838;
}

.sprocket-mosaic .sprocket-readmore {
    border-radius: 4px;
    display: inherit !important;
    letter-spacing: 1px;
  color: #fff !important;
    margin: 5px 15px 15px;
    text-align: center;
    white-space: nowrap;
}

.sprocket-mosaic-item .sprocket-mosaic-text {
    display: block;
    font-size: 0.9em;
    line-height: 1.4em;
    margin: 15px 0;
}

body.layout-mode-responsive .fp-roksprocket-grids-utility.rt-block {
    margin-top: 65px;
}

~moasic tab styling~

.sprocket-mosaic .sprocket-mosaic-filter ul li span:before, .sprocket-mosaic .sprocket-mosaic-order ul li span:before {

    border-left: 0 solid #ffffff; 
     border-top: 0 solid transparent;
}


.sprocket-mosaic .sprocket-mosaic-filter ul li span:before, .sprocket-mosaic .sprocket-mosaic-order ul li span:before {
    border-bottom: 0px solid transparent; !important
    border-left: 0px solid transparent; !important
    border-top: 0px solid transparent; !important
    content: "";
    left: 0;
    position: absolute;
    top: 0;
    transition: all 0.3s ease 0s;
}

.sprocket-mosaic .sprocket-mosaic-filter ul li span:before, .sprocket-mosaic .sprocket-mosaic-order ul li span:before {
    border-bottom: 0px solid transparent;
    border-left: 0px solid #ffffff;
    border-top: 0px solid transparent;
    content: "";
    left: 0;
    position: absolute;
    top: 0;
    transition: all 0.3s ease 0s;
}

.sprocket-mosaic .sprocket-mosaic-filter ul li.active span:after, .sprocket-mosaic .sprocket-mosaic-order ul li.active span:after {
   border-bottom: 0px solid transparent; !important
    border-left: 0px solid transparent; !important
    border-top: 0px solid transparent; !important
}
.sprocket-mosaic .sprocket-mosaic-filter ul li span:after, .sprocket-mosaic .sprocket-mosaic-order ul li span:after {
   border-bottom: 0px solid transparent;
    border-left: 0px solid transparent;
    border-top: 0px solid transparent;  
  content: "";
    position: absolute;
    top: 0;
    transition: all 0.3s ease 0s;
    z-index: 1;
}
.sprocket-mosaic .sprocket-mosaic-filter ul li.active span, .sprocket-mosaic .sprocket-mosaic-order ul li.active span {
    background: none repeat scroll 0 0 #CF1F31;
    border-radius: 3px;
    color: #ffffff;
    text-align: center;
}
.sprocket-mosaic .sprocket-mosaic-filter ul li span, .sprocket-mosaic .sprocket-mosaic-order ul li span {
     background: none repeat scroll 0 0 #efafb1;
    border-radius: 3px;
    color: #af0011;
    display: block;
    float: left;
    height: 30px;
    margin: 0 5px 0 0;
    padding: 8px 15px 0 17px;
    position: relative;
    text-align: center;
    text-decoration: none;
    transition: all 0.3s ease 0s;
}

.sprocket-mosaic .sprocket-mosaic-filter ul li span:hover, .sprocket-mosaic .sprocket-mosaic-order ul li span:hover {
    background: none repeat scroll 0 0 #ef3f51;
    color: #ffffff;
}

.demostyle-type-preset1 .rt-box3 {
    box-shadow: 0 -4px 0 #cac2ac;
}

.img-intro-left, .img-fulltext-left {
  	float: none;
    margin-bottom: 30px;
    margin-right: 30px;
    margin-top: 10px;
}
.formResponsive .formHorizontal .formControlLabel {
width: 90px;
}
.formResponsive .formHorizontal .formControls {
margin-left: 100px;
}

#rsform_3_page_0 .rsform-input-box {
width: 60%;
border: medium none;
display: inline-block;
border-radius: 0;
}
#rsform_3_page_0 .readon {
/*width: 35%;*/
height: 40px;
}
#rsform_3_page_0 #Submit input {
height: unset;
}
#rsform_3_page_0 .rsform-submit-button {
background-color: unset;
background-image: unset;
box-shadow: none;
border-style: unset;
font-family: "nexa",Verdana,Helvetica,Arial,sans-serif;
text-transform: uppercase;
font-weight: bold;
padding-top: 0;
font-size: 12px;
}